<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_80) on Wed Sep 20 14:52:16 UTC 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>org.gradle.plugins.signing (Gradle API 4.2)</title>
<meta name="date" content="2017-09-20">
<link rel="stylesheet" type="text/css" href="../../../../javadoc.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../../org/gradle/plugins/signing/package-summary.html" target="classFrame">org.gradle.plugins.signing</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="SignatureSpec.html" title="interface in org.gradle.plugins.signing" target="classFrame"><i>SignatureSpec</i></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="Sign.html" title="class in org.gradle.plugins.signing" target="classFrame">Sign</a></li>
<li><a href="Signature.html" title="class in org.gradle.plugins.signing" target="classFrame">Signature</a></li>
<li><a href="SigningExtension.html" title="class in org.gradle.plugins.signing" target="classFrame">SigningExtension</a></li>
<li><a href="SigningPlugin.html" title="class in org.gradle.plugins.signing" target="classFrame">SigningPlugin</a></li>
<li><a href="SignOperation.html" title="class in org.gradle.plugins.signing" target="classFrame">SignOperation</a></li>
</ul>
</div>
</body>
</html>
